#fw-section-hero-0 {
--font-heading-scale: 0.8;
--font-body-scale: 1.5;
}
#fw-section-hero-0 {
--color-primary: #ff8d00;
--color-primary-rgb: 255, 141, 0;
--color-background: #6d1106;
--color-background-rgb: 109, 17, 6;
--color-on-primary: #2e0000;
--color-on-primary-rgb: 46, 0, 0;
--color-on-background: #ffa500;
--color-on-background-rgb: 255, 165, 0;
--color-product-image-background: #ffa500;
--color-background-brightness: 43;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-recent-videos-67183cc6-ac5f-41fb-9630-a9c1c96ddd19 {
--font-heading-scale: 1.1;
--font-body-scale: 1.44;
}
#fw-section-recent-videos-67183cc6-ac5f-41fb-9630-a9c1c96ddd19 {
--color-primary: #ff5500;
--color-primary-rgb: 255, 85, 0;
--color-background: #6c1703;
--color-background-rgb: 108, 23, 3;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ff9b00;
--color-on-background-rgb: 255, 155, 0;
--color-product-image-background: #ff9b00;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.1;
--font-body-scale: 1.3;
}
#fw-section-featured-collection-0 {
--color-primary: #ff3c00;
--color-primary-rgb: 255, 60, 0;
--color-background: #6d1900;
--color-background-rgb: 109, 25, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffa705;
--color-on-background-rgb: 255, 167, 5;
--color-product-image-background: #ffa705;
--color-background-brightness: 47;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-product-ef35d1f1-5915-49cd-a9a1-47ed2533c6af {
--font-heading-scale: 1.08;
--font-body-scale: 1.56;
}
#fw-section-featured-product-ef35d1f1-5915-49cd-a9a1-47ed2533c6af {
--color-primary: #ff9400;
--color-primary-rgb: 255, 148, 0;
--color-background: #6d1b00;
--color-background-rgb: 109, 27, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ff8800;
--color-on-background-rgb: 255, 136, 0;
--color-product-image-background: #ff8800;
--color-background-brightness: 48;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-header {
--font-heading-scale: 1.4;
--font-body-scale: 1.2;
}
#fw-section-header {
--color-primary: #ff4800;
--color-primary-rgb: 255, 72, 0;
--color-background: #7b2900;
--color-background-rgb: 123, 41, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ff9900;
--color-on-background-rgb: 255, 153, 0;
--color-product-image-background: #ff9900;
--color-background-brightness: 61;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-product-product-default {
--font-heading-scale: 0.89;
--font-body-scale: 1.04;
}
#fw-section-product-product-default {
--color-primary: #fd3d04;
--color-primary-rgb: 253, 61, 4;
--color-background: #7d1e00;
--color-background-rgb: 125, 30, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ff8400;
--color-on-background-rgb: 255, 132, 0;
--color-product-image-background: #ff8400;
--color-background-brightness: 55;
background-color: var(--color-background);
color: var(--color-on-background);

}